Permalink
Browse files

build: rollback to npm@5.2.0 for Appveyor builds

This is due to a known issue with npm@5.3.0: npm/npm#17781
  • Loading branch information...
noffle committed Jul 17, 2017
1 parent 57a4ffb commit fd919597c032ee18c415f586eef241b04632eba2
Showing with 2 additions and 1 deletion.
  1. +2 −1 appveyor.yml
View
@@ -32,7 +32,8 @@ init:
install:
# Get the latest stable version of Node.js
- ps: Install-Product node $env:nodejs_version x64
- npm install -g npm@latest
# Issue with 'npm prune --production' on npm@5.3.0
- npm install -g npm@5.2.0
- npm install
build_script:

0 comments on commit fd91959

Please sign in to comment.